body{
	margin-right: 0px !important;
	padding-right: 0px !important;
}

.itd-content-post img{
	height: 100% !important;
}

#itd-main {
    word-break: break-word;
}

.edit-post-visual-editor{
	background-color: #fff !important;
}
.is-root-container {
    background-color: olivedrab;
}
#itd-main .itd-content-post:not(:has(h3)) p:first-child {
    padding-top: 40px !important;
}
#itd-main .itd-content-post(:has(h3)) h:first-child {
    padding-top: 40px !important;
}

.itd-content-post p:first-child {
    padding-top: 40px;
}

.itd-content-post h3 + p {
    padding-top: 0;
}


#itd-main .post{
	padding: 0px !important
}

.itd-content-area{
	max-width: 1200px;
	margin: 0 auto;
}

.post-author-AND-postDate-box{
    display: flex;
    gap: 6px;
    align-items: center;
    flex-wrap: wrap;
	font-family: var(--space-grotesk);
    font-size: 18px;
    font-weight: 500;
    color: #C7C7CC;
	line-height: 25.52px;
	font-feature-settings: 'ss04' on, 'ss03' on, 'ss02' on;
}

.itd-link-section-post{
	padding-top: 30px;
    display: flex;
    justify-content: space-between;
}

.post-reading-time{
	font-family: var(--golos);
    font-size: 18px;
    color: #fff;
	line-height: 21.6px;
	font-feature-settings: 'ss04' on, 'ss03' on, 'ss02' on;
}

.itd-title-post{
	line-height: 48px;
	word-break: break-word;
	font-family: var(--space-grotesk);
    padding-top: 32px;
    font-size: 48px;
    color: #fff;
    font-weight: 500;
	font-feature-settings: 'ss04' on, 'ss03' on, 'ss02' on;
}

.post-social-media{
	height: fit-content;
	padding-left: 30px;
	display: flex;
	align-items: center;
	gap: 16px;
}

.post-social-media a{
	display: flex;
}

.itd-under-title-top{
	padding-top: 24px;
    display: flex;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
}



.itd-content-post h2, .itd-content-post h3{
	padding-top: 40px;
	font-family: var(--space-grotesk);
    color: #F2F2F7;
    font-weight: 500;
	font-feature-settings: 'ss04' on, 'ss03' on, 'ss02' on;
}
.itd-content-post ul li, .itd-content-post ol li{
	padding-top: 16px;
	font-family: var(--golos);
    font-size: 18px;
    color: #DFDFE5;
    font-weight: 400;
	line-height: 27px;
}
.itd-content-post ol li:first-child{
	padding-top: 0;
}
.itd-content-post p{
	font-family: var(--golos);
    font-size: 18px;
    color: #DFDFE5;
    font-weight: 400;
	line-height: 27px;
	font-feature-settings: 'ss04' on, 'ss03' on, 'ss02' on;
}

.banner-top-img img{
	max-height: 400px;
	object-fit: cover;
	width: 100%;
}

.postCardAll a {
    width: 100%;
}
.white-mode .itd-content-post figure figcaption{
	color: #000;
}

.itd-content-post figure figcaption{
	font-family: var(--golos);
    font-size: 16px;
    color: #DFDFE5;
    font-weight: 400;
    line-height: 21px;
    font-feature-settings: 'ss04' on, 'ss03' on, 'ss02' on;
}

.itd-content-post figure img{
	width: 100% !important;
}
.itd-content-post figure img{
	border-radius: 8px;
}
.itd-content-post p em a, .itd-content-post p a{
	font-style: normal;
	border-bottom: 1px solid;
	font-weight: 700;
}
#custom-meta-box .reading-time{
	width: 100%;
}

.itd-post-btn-anim {
    background: url(/wp-content/uploads/2023/06/btn-anim.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    /* min-height: 400px; */
    animation: rotation 7s infinite;
    position: absolute;
    width: 1449px;
    /* height: auto; */
    height: 392px;
    bottom: 0;
	margin-left: -130px;
    z-index: 0;
}

.itd-content-post {
/* 	text-align: justify; */
	width: 65%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.itd-footer-post{
	width: 100%;
}
.box-btn-anim{
	margin: 120px 0;
}

.itd-header-post{
	margin-top: 40px;
}
.banner-top-img img{
	border-radius: 8px;
}

.white-mode .itd-site-main article.post{
	background-color: #f2f2f2;
}

.white-mode .blue-line-end span{
	color: #000;
}

.white-mode .itd-content-post ul li, .white-mode .itd-content-post ol li{
	color: #000;
}

.white-mode .post-social-media svg path{
	fill: #68686a;
}

.white-mode .post-author-AND-postDate-box{
	color: #000;
}
.post-social-media a:hover svg path {
    fill: #2a59ff;
}

/* .post-social-media a:hover ~ .itd-post-animArrow path {
    fill: #2a59ff;
	transition: all 0.2s ease-in-out;
} */



.itd-post-animArrow{ 
    overflow: hidden;
}


.post-social-media a svg path{
	transition: all 0.2s ease-in-out;
}

.right-get-btn-box{
	padding: 40px 0 0 0;
}

.itd-site-main article.post{
	transition: all 0.7s ease-in-out;
}

.itd-content-post ol, ul{
	margin: 0 0 0 3em;
}
.blue-line-end span{
	display: flex;
	color: #fff;
	font-size: 48px;
	font-family: var(--space-grotesk);
	font-weight: 500;
    line-height: 61px;
	margin: 100px 0 30px 0;
	font-feature-settings: 'ss04' on, 'ss03' on, 'ss02' on;
}
.blue-line-end span:after, .blue-line-end span:after {
    content: '';
    height: 4px;
    width: 40px;
    position: relative;
    /* background: #2B59FF; */
    display: block;
    margin: 28px 0 0 12px;
    vertical-align: bottom;
    animation: loader-2 0.5s ease alternate infinite;
    -webkit-animation: loader-2 0.5s ease alternate infinite;
}

.eb-gallery-img-wrapper.eb-image-gallery-qukrs.grid{
	
}
.eb-gallery-img-wrapper{
	justify-content: center !important;
}

.itd-content-post .wp-block-essential-blocks-image-gallery a {
    position: relative; 
}

.itd-content-post .wp-block-essential-blocks-image-gallery a::after {
    content: "";
    position: absolute;
	background: url('/wp-content/uploads/2024/03/icon-loupe.png') top center no-repeat;
/* 	background-color: rgba(0, 0, 0, 0.3); */
    bottom:0;
	left:0;
    width: 100%;
    height: 100%;
    opacity: 1;
	background-position: bottom 10px right 10px;
	background-size: 10%;
    transition: opacity 0.3s ease;
}

.itd-content-post .wp-block-essential-blocks-image-gallery a:hover::after {
    opacity: 0;
}

.itd-count-views{
	display: flex;
	gap: 5px;
	font-family: var(--golos);
    font-size: 18px;
    color: #fff;
	line-height: 21.6px;
	font-feature-settings: 'ss04' on, 'ss03' on, 'ss02' on;
}
.white-mode .itd-count-views{
	color: #000;  
}

.white-mode .itd-count-views path{
	fill: #68686a;
}

.itd-content-post h3:first-child{
	padding-top: 40px;
}
.itd-content-post strong{
	color: #fff;
}
.white-mode  .itd-content-post strong{
	color: #000;
}

.authorReading-box {
    display: flex;
}



/* Desktop */
@media (width >=1150px){
    
}

/* ----------------other---------------- */

@media (max-width: 1440px){
	.newPost .automation{
	display: none;
}
	.box-btn-anim{
	margin: 120px auto;
	width: 940px
}
	.itd-post-btn-anim{
		width: 1173px;
		bottom: -24px;
	}
	.itd-content-area{
	max-width: 960px;
}
	.banner-top-img img{
	max-height: 358px;
	}
}

@media (max-width: 1024px){
	.sideBar-post p{
		display: none;
	}
	.sideBar-post{
		max-width: 100%;
	}
	.itd-content-main{
		flex-direction: column !important;
	}
	.sideBar-items{
		display: none;
	}
	.box-btn-anim{
	display: none
}
	.itd-header-post{
	margin-top: 110px;
}
}
@media (max-width: 768px){
	.banner-top-img img{
	max-height: 263px;
	}
	.itd-title-post{
		font-size: 38px;
	}
}
/* Phone */
@media (max-width: 555px){
	.itd-link-section-post{
		flex-direction: column;
	}
	.post-social-media{
		padding-top: 24px;
	}
	.itd-title-post{
		font-size: 32px;
		line-height: 38px;
	}
	.post-social-media{
		padding-left: 0;
	}
/* 	.itd-content-post p{
		padding-top: 12px
	} */
	.itd-content-post ul li{
		padding-top: 12px
	}
	.blue-line-end span{
		margin: 40px 0 20px 0;
		font-size: 32px
	}
	.itd-header-post{
	margin-top: 85px;
	}
	.blue-line-end span:after, .blue-line-end span:after{
		margin: 24px 0 0 8px;
	}
	.post-social-media{
	gap: 12px;
	}
	.banner-top-img img{
	max-height: 122px;
	}
	
	:where(body .is-layout-flex){
		gap: 0px
	}
	:where(.wp-block-columns){
		margin-bottom: 0px;
	}
	
	#itd-main .itd-content-post:not(:has(h2)) p:first-child {
    padding-top: 32px !important;
	}

	.itd-content-post p:first-child {
    	padding-top: 32px;
	}
	.itd-content-post h2{
		padding-top: 20px;
	}
}